---
data_category: optional
key_path: redis_hll_counters.issues_edit.g_project_management_issue_health_status_changed_weekly
description: Count of WAU changing the health status on an issue
product_group: product_planning
value_type: number
status: active
time_frame: 7d
data_source: internal_events
events:
  - name: g_project_management_issue_health_status_changed
    unique: user.id
tiers:
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
